#programTabs{border-bottom:0;gap:15px;}
#programTabs button.nav-link{ border: solid 1px #13100B; border-radius: 12px; font-size:16px; font-weight:600; text-transform: uppercase; }
#programTabs button.nav-link:hover,#programTabs button.nav-link.active{ border: solid 1px #13100B; background:#13100B; color:#fff; }
#programTabs button.nav-link:hover::before, #programTabs button.nav-link.active::before { width: 0; height: 0; }
.programTabs-content .accordion-item{ border-width: 0 0 1px 0; }
.programTabs-content .accordion-header p{margin-bottom:0;}
.programTabs-content button.row{width:100%;height:90px;background: transparent;border: 0;text-align:left;align-items:center;padding:0;}
.programTabs-content button.is-static { cursor: default; }
.programTabs-content button .program-time{height: 52px;width:120px; display: flex; justify-content: center; align-items: center;font-size:26px;background:#F0F0F0;border:solid 1px;border-radius:100px;}
.programTabs-content button.is-static .program-time{background:#fff;}
.programTabs-content strong,.programTabs-content b{font-weight: 600;}

@media (max-width: 768px) {
.programTabs-content button.row{height:auto;padding:30px 0;}
.programTabs-content button .program-time{font-size:20px;width: 100%;}
}